/**组件**/
.search {
    width: 295px;
    height: 35px;
    line-height: 35px;
    background-color: #ae8384;
    border-radius: 25px;
    font-size: 0;}

.search input[type="text"] {
    margin-left: 20px;
    width: 230px;
    height: 35px;
    line-height: 35px;
    background-color: transparent;
    vertical-align: middle;
    color: #8b0003;}

.search input[type="image"] {
    vertical-align: middle;float: right;
    padding: 5px 10px;}

.search input::placeholder {
    font-size: 14px;
    color: #fff;}
